# About | Elatteria
About us

# About

Elatteria is a team started by Ebsku (github.com/Ebsku) and Jorvents (github.com/Jorvents). Together we make projects like the E-Cafe Minecraft server.
We started Elatteria because we wanted to have a name for projects we do together. Our goal is to make entartaining and useful projects for everyone. We didnt have Elatteria at first. We just wanted to make a Minecraft server but then we got a idea of making a team so we can publish projects together as an one name.
Contact us with contact@elatteria.com

### Members

Ebsku
GitHub
Jorvents
GitHub